PSE 2021.1 and EyeCandy 7 plug-ins

New Here ,
Mar 03, 2021 Mar 03, 2021

Copy link to clipboard

Copied

Have been using PSE 2021 on my Mac since it was released and had no problems using one of my favorite plugins ... EyeCandy7.  Got the notice that an update to to PSE 2021.1 was available and let the PSE update to the new version.  For a while, no problems were noted.  Then got an alert that the EyeCandy plugins failed to load.  Upon launch, Exposure Software / EyeCandy was not showing under Filters.  Funny thing is that the EyeCandy plugins were still working on my copy of PSE 14, which I also keep on is computer.  Prior to contacting Exposure Software, I tried uninstalling the plugins and reinstalling.  No dice.  I was about to email Exposure Software, when I noticed that they had released an update to EyeCandy.  I installed the update and everything was working again ... until today.  Was doing some work in PSE and EyeCandy was working.  Quit PSE to do some other things.  Came back to launch it again and .... got that message once more that the EyeCandy plugins failed to load.  Immediately went to check PSE 14 and they were working in that version, so did my work in PSE 14.  Tried to do the uninstall and reinstall (of the latest EyeCandy update) but again, did no good.  Any ideas.  I don't believe it is an EyeCandy issue.  Is there a file/setting I can clear which resets / causes plugins files to be rebuilt?  Again, this all started after updating to 2021.1.

TOPICS
Mac, Problem or error

Views

30

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Mar 04, 2021 Mar 04, 2021

Copy link to clipboard

Copied

Update:  Still have no idea why this is happening (and only to the EyeCandy plugins in PSE 2021, not PSE 14).  However ... did some playing around this morning.  Created an new Optional Plug-ins folder in the PSE 2021 Support files directory.  I copied the Eye Candy plugins folder from PSE 14 into this directory.  Then opened PSE 2021 and designated this folder as an additional plugins folder via the PSE 2021 preferences.  Quit then relaunched PSE 2021.  Got an alert that an older copy of the Alien skin autolayer plugin was already loaded and to delete the older copy.  However, the filters menu was again showing EyeCandy and it was working.  I quit and then went to the original EyeCandy plugins folder and deleted the autolayer plugin there (leaving it in the folder within the Optional Plug-ins folder).  Relaunched PSE 2021 and the alert msg on launch did not appear and EyeCandy was still working.  So, whatever was going on had to do with how PSE 2021 was interacting with the Photoshop.8bf.plugin and not the Autolayer.8li.plugin (since it was still loading it after designating an additional plugins folder.  Hoping this fix works in the long term.

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines